{
	"particleDensity": 50,
	"particleStormDensity": 50,
	"maxParticleAmount": 3000,
	"particleRadius": 5,
	"rainDropGravity": 1.0,
	"snowFlakeGravity": 0.019999999552965164,
	"desertDustGravity": 0.20000000298023224,
	"snowRotationAmount": 0.029999999329447746,
	"snowWindDampening": 20.0,
	"doRainParticles": false,
	"doSnowParticles": true,
	"doSandParticles": true,
	"doShrubParticles": true,
	"renderVanillaWeather": true,
	"doExperimentalFog": false,
	"alwaysRaining": false,
	"color": {
		"rainRed": 0.5,
		"rainGreen": 0.5,
		"rainBlue": 1.0,
		"snowRed": 1.0,
		"snowGreen": 1.0,
		"snowBlue": 1.0
	},
	"size": {
		"rainDropSize": 0.5,
		"rainSheetSize": 2.0,
		"snowFlakeSize": 0.10000000149011612,
		"snowSheetSize": 2.0,
		"dustMoteSize": 0.10000000149011612,
		"dustSheetSize": 1.5,
		"fogSize": 0.5
	}
}